TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CoerceIdeal ( fld^fra F, elt-ids^fra/ord^num I ) -> elt-ids^fra/ord^num

### Description

<shortdoc> Return the ideal I as an ideal of F or O. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack